using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace Report_Sample
{
    public static class SectionCollectionExtensions
    {
        public static bool Contains(this C1.C1Report.SectionCollection sections, string name)
        {
            foreach (C1.C1Report.Section section in sections)
            {
                if (string.Equals(section.Name, name, StringComparison.OrdinalIgnoreCase))
                    return true;
            }
            return false;
        }
    }
}